<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Quiz Game</title>
</head>
<body>
    <div class="quiz-container">
        <div id="question-container">
            <h2 id="question-text"></h2>
            <ul id="answers-list"></ul>
        </div>
        <div id="result-container">
            <p id="result-text"></p>
            <button onclick="nextQuestion()">Next Question</button>
        </div>
    </div>
    <script src="script.js"></script>
</body>
</html>
